/* Style for Sparky Website */

/* Some General Styles */
@font-face { font-family: 'nerislight'; src: url('../webfonts/neris-light-webfont.eot'); src: url('../webfonts/neris-light-webfont.eot?#iefix') format('embedded-opentype'), url('../webfonts/neris-light-webfont.woff2') format('woff2'), url('../webfonts/neris-light-webfont.woff') format('woff'), url('../webfonts/neris-light-webfont.ttf') format('truetype'), url('../webfonts/neris-light-webfont.svg#nerislight') format('svg'); font-weight: normal; font-style: normal; }
@font-face { font-family: 'nerissemibold'; src: url('../webfonts/neris-semibold-webfont.eot'); src: url('../webfonts/neris-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../webfonts/neris-semibold-webfont.woff2') format('woff2'), url('../webfonts/neris-semibold-webfont.woff') format('woff'), url('../webfonts/neris-semibold-webfont.ttf') format('truetype'), url('../webfonts/neris-semibold-webfont.svg#nerissemibold') format('svg'); font-weight: normal; font-style: normal; }
body { padding-bottom: 30px; font: normal 15px nerislight, Arial, sans-serif; color: #a5a5a5; }
.theme-dropdown .dropdown-menu { position: static; display: block; margin-bottom: 20px; }
.theme-showcase > p > .btn { margin: 5px 0; }
.theme-showcase .navbar .container { width: auto; }
.form-control { border-radius: 0; }
.btn { border-radius: 0; letter-spacing: 5px; border: 0; font-size: 18px; }
.form-group { margin-bottom: 0; }
.form-control { height: 40px; border: 1px solid #a5a5a5; font-size: 15px; padding: 0 12px; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
#message { resize: vertical; padding-top: 10px }

/* Style for the Header Area */
#plug-with-long-wire img { position: absolute; }
#logo { margin-top: 150px; margin-bottom: 45px; }
#logo img { max-width: 238px }
.intro-text { margin-bottom: 45px; }
.intro-text p { text-align: center; font-size: 20px; line-height: 38px; letter-spacing: -0.015EM }
hr.bright-blue { border-top: 2px solid #f7931d; }
h1.phone { text-align: center; color: #f7931d; font-family: nerissemibold, Arial, sans-serif; font-size: 38px; letter-spacing: 0.35em; }
h2.email { text-align: center; color: #f7931d; font-family: nerissemibold, Arial, sans-serif; font-size: 28px; margin-top: 10px; letter-spacing: -0.03em }
h3.in-touch { color: #f7931d; font-family: nerislight, Arial, sans-serif; font-size: 20px; letter-spacing: 0.36EM; margin-left: 15px; }
p.more-margin-top { margin-top: 20px; }
#contact-form-container { margin: 45px 0; }
#ajax-loader { margin-left: -moz-calc(50% - 24px); margin-left: -webkit-calc(50% - 24px); margin-left: calc(50% - 24px); display: none; }
.btn-info.disabled, .btn-info { background-color: #f7931d !important; opacity: 1; }
.btn-info.disabled:hover { background-color: rgba(247, 147, 29, 0.8); }

/* Styling the Form Placeholder */
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
color: #a5a5a5; letter-spacing: 0.36em; font-size: 17px; }
::-moz-placeholder { /* Firefox 19+ */
color: #a5a5a5; letter-spacing: 0.36em; font-size: 17px; }
:-ms-input-placeholder { /* IE 10+ */
color: #a5a5a5; letter-spacing: 0.36em; font-size: 17px; }
:-moz-placeholder { /* Firefox 18- */
color: #a5a5a5; letter-spacing: 0.36em; font-size: 17px; }
input[type=text]:focus, input[type=email]:focus, textarea.form-control:focus, input[type=text], input[type=email], textarea.form-control, .btn-info.disabled:focus, .btn-info:focus { box-shadow: 0 0 5px rgba(247, 147, 29, 1); border: 1px solid rgba(247, 147, 29, 1); outline: 0; }
.btn-info.disabled:focus, .btn-info:focus { border-color: transparent !important }

/* Responsiveness Styles */

/*XS*/
@media screen and (max-width:767px) {
	#plug-with-long-wire img { position: inherit; max-width: 100%; }
	#logo { margin-top: -80px; }
	#logo img { max-width: 150px; }
}

/*SM*/
@media screen and (min-width:768px) {
	.padding-left-five { padding-left: 5px; }
	.padding-right-five { padding-right: 5px; }
	#plug-with-long-wire img { max-width: 500px; left: 20px; }
	#logo { margin-top: 150px; }
	#logo img { max-width: 180px; }
}

/*MD*/
@media (min-width:992px) {
	.container { width: 760px; }
	#plug-with-long-wire img { right: 0; left: 20px; max-width: 580px }
	#logo { margin-top: 150px; }
}

/*LG*/
@media (min-width:1200px) {
	.container { width: 760px; }
	#plug-with-long-wire img { right: 46%; left: auto; max-width: 650px }
}